@charset "utf-8";
/* CSS Document */

html {padding-bottom: 40px;}
body {padding-top: 75px;}
@media (max-width: 999px) {body {padding-top: 250px;} html {padding-bottom: 0;}}

/*Bard Header Holdings*/
.bard.header-wrap {
	width: 100%;
	display: block;
	position: fixed;
	height: auto;
	top: 0;
  z-index: 1111;
	transition: .4s;
	box-shadow: 1px 1px 5px #999;
}
.bard .head-logo .flexslider {
	display: none;
}

/*Header Info Area*/
.info-bar.wrap {
	width: 100%;
  float: left;
  background: #333;
	box-shadow: 1px 1px 5px #999;
	margin-bottom: 60px;
	}
.info-bar .center {
	max-width: 1180px;
	width: 100%;
	margin: 0 auto;
}
.info-bar .hold {
	width: 100%;
	float: right;
	height: 45px;
	line-height: 45px;
	transition: .4s;
	overflow: hidden;
}
.info-bar .hold p {
	float: right;
	margin: 0;
	font-size: 13px;
	color: #fff;
	font-weight: 600;
  letter-spacing: 1px;
}
.info-bar .hold a {
	color: #fff;
	text-decoration: none;
	line-height: 45px;
	font-size: 18px;
	margin-right: 10px;
	transition: .4s;
	}
.info-bar .hold a:hover { color: #8b9dc3;}
.info-bar .hold p:nth-child(1), .info-bar .hold p:nth-child(2) { display: none;}
.scroll .info-bar .hold {}
@media (max-width: 999px) {
.info-bar.wrap {
	float: none;
	margin-bottom: 0;
	top: 95px;
	position: fixed;
	z-index: 999;
}
.scroll .info-bar.wrap {
	top: 0;
	margin-bottom: 0;
	transition: .5s;
}
}

/*POP UP Info Bar*/
.info-barpop.wrap {
	width: 100%;
	float: left;
	background: #333;
	position: fixed;
	bottom: 0px;
	transition: .5s;
	z-index: 1200;
	opacity: 0;
}
@media (min-width: 1000px) {.scroll .info-barpop.wrap { opacity: 1;}}

.info-barpop .center {
	max-width: 1180px;
	width: 100%;
	margin: 0 auto;
}
.info-barpop .hold {
	width: 100%;
	float: right;
	height: 40px;
	line-height: 40px;
	transition: .4s;
	overflow: hidden;
}
.info-barpop .hold p {
	float: right;
	margin: 0;
	font-size: 13px;
	width: 33.33%;
	color: #fff;
	font-weight: 600;
  letter-spacing: 1px;
}
.info-barpop .hold p:nth-child(4) { display: none;}
.info-barpop .hold a { text-decoration: none; color: #fff;}

@media (max-width: 1199px) {
	.info-bar .hold p:last-child {
		width: 50%;
    text-align: right;
    padding-right: 20px;
	}
}
@media (max-width: 999px) {
	.info-bar .hold {
		float: none;
	}
	.info-bar .hold p:nth-child(2) {
		display: block;
		width: 100%;
    padding: 0;
    text-align: center;
    letter-spacing: 0;
    font-size: 14px;
}
.info-bar .hold p:last-child {
	display: none;
}
}


/*Main Menu*/
.bard .main-menu.wrap {
	width: 100%;
	float: left;
	background: linear-gradient(#ddd, #fff);
}
.bard .main-menu .center {
	max-width: 1180px;
	width: 100%;
	margin: 0 auto;
}
.bard .main-menu .hold {
	width: 827px;
	float: right;
}
.bard .menu li {
	float: right;
  padding: 0 27px;
	list-style: none;
  transition: 0.2s;
}
.bard .menu .active {
}
.bard .menu li a {
	text-decoration: none;
	float: left;
	width: 100%;
	height: 75px;
	line-height: 72px;
	color: #333;
	font-size: 17px;
	font-weight: 600;
	transition: .4s;
}
.bard .menu li:hover {
	background: #efefef;
}
.bard .nav-pills {
	width: 100%;
	padding: 0;
	margin: 0;
	float: left;
}
.scroll-menu .bard .main-menu a {}
@media (max-width: 1200px) {
.bard .menu li { padding: 0 12px;}
.bard .main-menu .hold { width: 647px;}
}
@media (max-width: 999px) {
	.bard .nav-pills {
		float: none;
    height: 0;
    overflow: hidden;
		transition: .4s;
}
  .menu-open .bard .nav-pills { height: 360px;}
	.bard .main-menu.wrap { float: none;}
	.bard .menu li a {
		height: auto !important;
    line-height: 20px !important;
    padding: 20px 0;
    font-size: 18px;
}
 .bard .main-menu .hold {
	 width: 100%;
	 float: none;
 }
 .bard .menu li {
	 width: 100%;
   padding: 0;
	 height:0;
	 float: none;
 }
 .bard .menubut {
	 height: 50px;
	 width: 100%;
	 font-size: 18px;
	 line-height: 48px;
	 letter-spacing: 1px;
}
 .bard .main-menu.wrap:hover li  {
	 height:auto;
 }
 .bard .menu .active {
 }
 .bard .menu .active a {
    background: rgba(255, 211, 131, 0.3);
	 }
 .bard .menu li:hover {
	 background: none;
 }
 .bard .menu li:hover a {
	 color: inherit;
}
}


/*Logo*/
.bard .head-logo.wrap {
	position: fixed;
	top: 0;
	width: 100%;
	height: 0;
}
.bard .head-logo .center {
	max-width: 1180px;
	width: 100%;
	margin: 0 auto;
}
.bard .head-logo .hold {
	width: 285px;
	float: left;
	transition: 0.4s;
	padding: 11px 0 9px;
	background: #fff;
}
.bard .head-logo .hold p {
	margin: 0;
}
.bard .head-logo .hold img {
	max-width: 100%;
	margin-top: 0;
	transition: 0.4s;
}
.scroll-menu .bard .head-logo .hold {}
.scroll-menu .bard .head-logo img {}
@media (max-width: 999px) {
  .scroll	.bard .head-logo.wrap {
		height: 0;
		overflow: hidden;
		transition: .5s;
	}
	.bard .head-logo.wrap {
		position: relative;
    height: 95px;
    background: #fff;
    margin-bottom: 45px;

}
	.bard .head-logo .hold {
		max-width: 320px;
		width: 100%;
		margin: 0 auto;
		float: none;
	  background: none;
		height: auto;
	}
	.bard .head-logo .hold img {
		margin:  30px auto 15px;
	}
}


/*Masthead*/
.bard.masthead.wrap {
	width: 100%;
	max-width: 100%;
  overflow: hidden;
}

.bard.masthead .hold {
	max-width: 1180px;
	width: 100%;
	margin: 0 auto;
  border: solid #333;
  border-width: 1px 1px 0;
	background: rgba(0,0,0,0.3);
}
.bard.masthead h1 {
	margin: 0;
	line-height: 150px;
	color: #fff;
}
@media (max-width: 999px) {
	.bard.masthead.wrap {
	    border-bottom: 1px solid #000;
		}
}
@media (max-width: 1200px) {
	.bard.masthead .hold {
		border-width: 1px 0 0;
		max-width: 100%;
	}
}


/*Flexslider Edits*/
.bard .flex-caption {
	width: 33.33%;
	top: 0;
	bottom: 0;
	margin: 0;
	display: none;
	line-height: 38px;
	font-size: 26px;
	letter-spacing: 0px;
	padding: 75px 4% 0;
	text-shadow: none;
}
.bard .flex-viewport {}
.bard .flexslider .flex-viewport>ul>li {}
.bard .flex-active-slide {}
.bard .flex-active-slide p {
	display: block;
}
.bard .flex-direction-nav a {
	opacity:  1;
	top: auto;
  bottom: 10px;
}
.bard .flex-direction-nav .flex-next {
	right: 20px;
}
.bard .flex-direction-nav .flex-prev {
	right: 55px;
	left: auto;
}
.bard .flex-control-nav {
	width: 354px;
bottom: 20px;
left: 0;
}
.flexslider .slides img { padding-left: 33.33%;}
@media (max-width: 999px) {
	.flexslider .slides img { padding-left: 0; padding-bottom: 250px; max-width: 100%;}
  .bard .flex-caption {
		width: 100%;
		top: auto;
		padding: 25px 4% 0;
		height: 250px;
		}
}

/*Back to Top button*/
.bard .backtop {
	float: right;
	margin-top: -100px;
	transition: 1s;
}
.bard .backtop i {
	padding: 28px 25px;
  font-size: 19px;
  color: #444;
	transition: 0.2s;
}
.bard .backtop i:hover {
	background: #efefef;
}
.scroll .bard .backtop  { margin-top: 0;}
@media (max-width: 999px) {
	.bard .backtop { display: none;}
}
